Subject: bug#12313: nnmairix bug when searching (End of file during parsing)

From: Sergio Durigan Junior <[email-masked]>
Date: Thu, 09 Jan 2014 03:22:50 -0200

On Thursday, October 10 2013, I wrote:

> Well, I forgot to mention, I actually found something while looking at
> the Messages buffer:
>
>   nnmairix-request-group-with-article-number-correction: End of file during parsing
>
> I'm using nnimap as my main backend (Dovecot), FWIW.

Hey there :-).

I still haven't had the chance to look at this bug yet :-(.  Too many
things to do!

But anyway, I'm just pinging to know if you managed to look at this
problem, and if you need some help/info from my side.

Thanks!

-- 
Sergio